@charset "UTF-8";

#recruit-01{padding-bottom: 20px;}
#recruit-01-img {position: relative;width: 100%;margin-bottom: 30px;}
#recruit-01-img img{position: relative;width: 100%;border-radius: 18px;}
#recruit-01-txt{width: 80%;margin: 0 auto 20px;}
#recruit-01-txt h2{text-align: center;padding-bottom: 30px;background: url(../img/border-p.svg) repeat-x center bottom;margin-bottom: 25px;}
@media (max-width: 767px) {
	#recruit-01{padding: 0;}
	#recruit-01-txt{width: 90%;}
	#recruit-01-img {margin-bottom: 20px;}
}

#recruit-02{position: relative;padding: 60px 0 120px;}
#recruit-02::after{content: '';display: block;width: 100%;position: absolute;left: 0;z-index: 111;background: url(../img/after-cloud-p.png) repeat-x center top;height: 192px;background-size: auto 100%;bottom: -2px;}
#recruit-03{position: relative;padding: 60px 0 120px;background: url(../img/back2.jpg) repeat center top;}
#recruit-03::after{content: '';display: block;width: 100%;position: absolute;left: 0;z-index: 111;background: url(../img/after-cloud.png) repeat-x center top;height: 192px;background-size: auto 100%;bottom: -2px;}
#recruit-04{position: relative;padding: 60px 0;}
.recruit-data h2{margin-bottom: 45px;text-align: center;}
@media (max-width: 767px) {
	#recruit-02,#recruit-03{padding: 30px 0 60px;}
	#recruit-04{padding: 30px 0;}
	.recruit-data h2{margin-bottom: 30px;}
}

#foot-contact{margin-bottom: 60px;}
#recruit-banner li {padding: 0 15px;}
#recruit-banner li a{display: block;}
#recruit-banner li a img{width: 260px;}
#recruit-banner li a:hover{opacity: 0.6;}
@media (max-width: 767px) {
	#recruit-banner li {padding-bottom: 15px;}
}